Search found 209 matches

by cmss
Thu Jun 11, 2020 2:55 pm
Forum: Bugs
Topic: Pages not shown in Pagemanager
Replies: 26
Views: 10528

Re: Pages not shown in Pagemanager

Ich habe mal eine für php 7.4 gepatchte memberpages-version auf https://github.com/g7sim/memberpages (dank phpstorm) gelegt. Nur noch ein deprecated ... - phpstorm meckert allerdings noch einiges im Code an... Vorschläge immer willkommen - auch issues. P.S. Auch für realblog mit isset https://github...
by cmss
Tue Jun 09, 2020 4:04 pm
Forum: Editors
Topic: TinyMCE vs. CKEditor
Replies: 3
Views: 1785

Re: TinyMCE vs. CKEditor

P.s. Meine cleane Version (https://github.com/g7sim/cmsimple-XH-CL) hat jetzt u.a. einen integrierten lokalen Tinymce 5.31 mit FA5.13 und Bootstrap-grid - auch zum Extrahieren und anderweitig benutzen
by cmss
Wed May 20, 2020 5:38 pm
Forum: Editors
Topic: Ckeditor 4.62 unter XH 1.6.10
Replies: 8
Views: 3371

Re: Ckeditor 4.62 unter XH 1.6.10

If You dont like colored buttons - they are adjustable in plugins - > ckeditor -> configuration -> skin. At https://ckeditor.com/cke4/addons/skins/all You can get more skins If the top-margin within the content is always (also in preview) too big - then You can look at the container (firefox -> righ...
by cmss
Tue May 19, 2020 10:45 am
Forum: Editors
Topic: TinyMCE vs. CKEditor
Replies: 3
Views: 1785

Re: TinyMCE vs. CKEditor

* Tinymce 4.83 is not like the old versions - though up to 4.90 it has a moderate xss vulnerability. In many cases it is sufficient - You can get extra plugins from github and also extract some from wordpress-plugins -- The pro-version costs -- You can also take the many - but partially joomla-speci...
by cmss
Tue May 19, 2020 10:17 am
Forum: Editors
Topic: Ckeditor 4.62 unter XH 1.6.10
Replies: 8
Views: 3371

Re: Ckeditor 4.62 unter XH 1.6.10

Ckeditor4.62 under XH1.6.10 is not ckeditor 4.14 - (neither is an old tinymce comparable with 4.83 - tinymce up to 4.90 has a moderate XSS vulnerability) - which You can extract out of the clean XH version(github.com/g7sim). In the same git is also a plugin for FA4.7+5.13. Can You check if this vers...
by cmss
Mon May 18, 2020 10:48 am
Forum: Deutsch
Topic: Regelmäßige Abstürze in der Konfiguration
Replies: 13
Views: 2972

Re: Regelmäßige Abstürze in der Konfiguration

Ich hatte das Problem der gelegentlichen Seitenabstürze in meiner gecleanten 1.60 auch ohne Login. In meiner neuen cleanen Version tritt es nicht mehr auf, die auch gewisse Provider- Sicherheits - Javascripte abblockt. Ansonsten würde ich eher den Cmsimple-XH-Github-master einsetzen. Ich würde jetzt...
by cmss
Sun May 17, 2020 1:39 pm
Forum: Editors
Topic: Fontawesome 5.13
Replies: 0
Views: 3104

Fontawesome 5.13

Für die Benutzer des Ckeditor 4.14 habe ich auf https://github.com/g7sim/ckeditor-fa4-fa5-XH ein Doppel-Plugin zum Entpacken in das Ckeditor-Verzeichnis plugins-external veröffentlicht, das sowohl FA 4.7 als auch Fa 5.13 free parrallel installiert. Schon installierte FA-plugins des ckeditor im gleic...
by cmss
Sat May 16, 2020 6:24 pm
Forum: Addons and Plugins
Topic: Tinymce - bootstrap Plugin Installation
Replies: 8
Views: 1655

Re: Tinymce - bootstrap Plugin Installation

The clean - version of cmsimple (github.com/g7sim) has https://github.com/jeffhehe/tiny-bs-grid (bt3-grid and bt4-grid) and https://github.com/migliori/tinymce-bootstrap-plugin (bt3) under configuration : flexible integrated. (At github is https://github.com/manu37/tinymce5 ) A bt4-plugin for tinymc...
by cmss
Sat May 02, 2020 11:46 am
Forum: Templates
Topic: Template by lck
Replies: 28
Views: 6242

Re: Template by lck

You use <script type="text/javascript" src="./plugins/jquery/lib/jquery/1.12.4/jquery.min.js"></script> and <script type="text/javascript" src="./plugins/jquery/lib/migrate/jquery-migrate-1.4.1.min.js"></script> With jquery 1.12.4 , jquery-migrate-1.4.1.min.js is superfluous - so better use jquery 2...
by cmss
Fri May 01, 2020 4:43 pm
Forum: Deutsch
Topic: Regelmäßige Abstürze in der Konfiguration
Replies: 13
Views: 2972

Re: Regelmäßige Abstürze in der Konfiguration

Die Fehlermeldung kommt wohl vom Apache. Der XH_Debug-modus ( userfiles - > downloads : _XHdebug ) liefert evtl. weitere Informationen.